APIGroups
List groups
List groups in the organization.
GET
List groups in the organization.
ApiKeyAuthheader
AuthorizationBearer <token>Bearer token authentication. Send an API key (a saai_api_-prefixed token) as Authorization: Bearer <token>.
Required permission
view_usersoffset?integerNumber of items to skip before returning results.
Format
int32Range
0 <= valueDefault
0limit?integerMaximum number of items to return per page.
Format
int32Range
0 <= value <= 256Default
10search?stringFree-text search term to filter results by name.
Length
length <= 255sort_by?stringField to sort groups by.
Default
"created_at"Value in
"created_at""name"sort_order?stringDirection to sort results.
Default
"desc"Value in
"asc""desc"The request has succeeded.
application/json- response
A page of results together with its paging information.
items*array<>The items in this page.
meta*Paging information for a list response.
curl -X GET "https://example.com/groups"{ "items": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "created_at": "2019-08-24T14:15:22Z" } ], "meta": { "total": 0, "offset": 0, "limit": 0 }}